
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create Account Name</title>
</head>
<body>
    <main>
        <header>
            <nav>
                {% if user.is_authenticated %}
                <ul>
                    <li> <a href= "{% url 'create_receipt' %}" > Create Receipt </a></li>
                    <li> <a href= "{% url 'create_category' %}" > Create Category </a></li>
                    <li> <a href= "{% url 'create_account' %}" > Create Account </a></li>
                    <li> <a href= "{% url 'category_list' %}" > Category List </a></li>
                    <li> <a href= "{% url 'account_list' %}" > Account List </a></li>
                    <li> <a href= "{% url 'home' %}" > My Receipts </a></li>
                    <li> <a href= "{% url 'logout' %}" > Logout </a></li>
                </ul>
                {% endif %}
                <ul>
                    <li> <a href= "{% url 'signup' %}" > Sign Up </a></li>
                    <li> <a href= "{% url 'login' %}" > Login </a></li>
                </ul>
            </nav>
        </header>
        <div>
            <h1> Create Account </h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button> Create </button>
            </form>
        </div>
    </main>
</body>
</html>
